--- 
robocup2flash: true
statistics: true
team_r: 
  country: china
  team_dir: /home/HfutEngine2015
  exception: false
team_l: 
  country: china
  team_dir: /home/Oxsy
  exception: false
scoreboard: true
